/* ************   file and code added by xevedigital.com ********** */

/*--- mod_k2_content  --- */

div.k2ItemsBlock ul {
columns:auto 2;
-webkit-columns:auto 2; /* Safari and Chrome */
-moz-columns:auto 2; /* Firefox */

}

div.k2ItemsBlock > ul > li {  
	border: medium none;
    margin: 0 1%;
}

div.itemwrapper{display:inline-block;width:100%;}

div.k2ItemsBlock div.moduleItemTitle h2 a {
 min-height: 65px;
    display: block;
    max-height: 65px;
    overflow: hidden;
}

div.k2ItemsBlock div.moduleItemTitle  {padding:20px 0 0 0;}

div.k2ItemsBlock ul li div.moduleItemImage {
	height: 170px;
    overflow: hidden;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext{font-size:105%;line-height:155%;}
div.k2ItemsBlock ul li div.moduleItemTitle h2 {font-size:165%;}

.even,.odd {background:none;}

/*--- Category View  --- */

span.catItemImage img {border:none !important;max-height:350px; padding:0;}

h3.catItemTitle a, h2.tagItemTitle a, h2.latestItemTitle a, h3.userItemTitle a, h2.subCategoryTitle a {
    color: #2997ab;}

span.itemImage img, span.catItemImage img, span.userItemImage img, span.tagItemImage img {
    max-height: 350px;}

.groupPrimary div.catItemImageBlock{
	max-height:170px;
    overflow: hidden;
    padding: 8px;}

/*--- Item View  --- */

span.itemImage img {border:none;padding:0;max-height:350px;}
